<?php

class HomepageCtasController extends AppController {

	public $components = array(
		'BuzzTranslate.Translation' => array(
			'fields' => array(
				'name'
			)
		)
	);

	public function admin_edit($id = null) {
		parent::admin_edit($id);
		$this->Translation->adminTranslationFormFields();
		return;
	}

/**
 * Admin form fields
 *
 * @return array
 */
	protected function _adminFormFields() {
		$fields = parent::_adminFormFields();

		$fields['HomepageCta.url']['label'] = __d('admin', 'URL');

		return $fields;
	}

}
